Bug 1918826 - Insights popover icons are not horizontally aligned
Summary: Insights popover icons are not horizontally aligned
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.7.0
Assignee: Steve Goodwin
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-21 15:58 UTC by Samuel Padgett
Modified: 2021-02-24 15:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Version: 4.7.0-0.nightly-2021-01-19-095812 Cluster ID: b2d01795-cbcd-4f4e-8a53-864bd76ccd3c Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.16; rv:84.0) Gecko/20100101 Firefox/84.0
Last Closed: 2021-02-24 15:55:12 UTC
Target Upstream Version:


Attachments (Terms of Use)
Icon alignment (72.41 KB, image/png)
2021-01-21 15:58 UTC, Samuel Padgett
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7934 0 None closed Bug 1918826: Adjust Insights popover icon to center align vertically 2021-02-01 01:56:15 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:55:38 UTC

Description Samuel Padgett 2021-01-21 15:58:51 UTC
Created attachment 1749444 [details]
Icon alignment

See screenshot. The icons in the Insights popover on the Home -> Overview page appear to be right-aligned, but that makes them look ragged and uneven. Not a serious problem, but we should clean this up.

Comment 2 Yanping Zhang 2021-02-02 15:04:26 UTC
Checked on ocp 4.7 cluster with payload 4.7.0-0.nightly-2021-01-31-031653.
Checked icons in the Insights popover on the Home -> Overview page, they are aligned even and neat now.
The bug is fixed.

Comment 5 errata-xmlrpc 2021-02-24 15:55:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.